/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
@font-face {
    font-family: 'swiftlight';
    src: url('fonts/swift-light_43145-webfont.eot');
    src: url('fonts/swift-light_43145-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/swift-light_43145-webfont.woff2') format('woff2'),
         url('fonts/swift-light_43145-webfont.woff') format('woff'),
         url('fonts/swift-light_43145-webfont.ttf') format('truetype'),
         url('fonts/swift-light_43145-webfont.svg#swiftlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'swiftitalic';
    src: url('fonts/swift-italic_43141-webfont.eot');
    src: url('fonts/swift-italic_43141-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/swift-italic_43141-webfont.woff2') format('woff2'),
         url('fonts/swift-italic_43141-webfont.woff') format('woff'),
         url('fonts/swift-italic_43141-webfont.ttf') format('truetype'),
         url('fonts/swift-italic_43141-webfont.svg#swiftitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'swiftbold';
    src: url('fonts/swift-bold_43130-webfont.eot');
    src: url('fonts/swift-bold_43130-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/swift-bold_43130-webfont.woff2') format('woff2'),
         url('fonts/swift-bold_43130-webfont.woff') format('woff'),
         url('fonts/swift-bold_43130-webfont.ttf') format('truetype'),
         url('fonts/swift-bold_43130-webfont.svg#swiftbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'swiftregular';
    src: url('fonts/swift-regular_43151-webfont.eot');
    src: url('fonts/swift-regular_43151-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/swift-regular_43151-webfont.woff2') format('woff2'),
         url('fonts/swift-regular_43151-webfont.woff') format('woff'),
         url('fonts/swift-regular_43151-webfont.ttf') format('truetype'),
         url('fonts/swift-regular_43151-webfont.svg#swiftregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gill Sans';
    src: url('fonts/GillSans-Light.eot');
    src: url('fonts/GillSans-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/GillSans-Light.woff2') format('woff2'),
        url('fonts/GillSans-Light.woff') format('woff'),
        url('fonts/GillSans-Light.ttf') format('truetype'),
        url('fonts/GillSans-Light.svg#GillSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans';
    src: url('fonts/GillSans.eot');
    src: url('fonts/GillSans.eot?#iefix') format('embedded-opentype'),
        url('fonts/GillSans.woff2') format('woff2'),
        url('fonts/GillSans.woff') format('woff'),
        url('fonts/GillSans.ttf') format('truetype'),
        url('fonts/GillSans.svg#GillSans') format('svg');
    font-weight: normal;
    font-style: normal;
}
.page-template-template-blank-1 .x-container,
.page-template-template-blank-1 blockquote,
blockquote {
	font-family:"swiftregular";
}
.page-template-template-blank-1 h1,
.page-template-template-blank-1 h2,
.page-template-template-blank-1 h3,
.page-template-template-blank-1 h4,
.page-template-template-blank-1 h5,
.page-template-template-blank-1 h6,
.page-template-template-blank-1 .h1, 
.page-template-template-blank-1 .h2, 
.page-template-template-blank-1 .h3, 
.page-template-template-blank-1 .h4, 
.page-template-template-blank-1 .h5, 
.page-template-template-blank-1 .h6,
.page-template-template-blank-1 .x-content-band .x-container {
	font-family:"Gill Sans";
}
.page-template-template-blank-1 {
	color: #272727;
}
.page-template-template-blank-1 blockquote.x-blockquote {
    width: 40%;
    color: #757575;
    line-height: 1.7;
    float: left;
    margin-right: 30px;
    font-size: 171.4%;
	border-left: 0 none;
    border-right: 0 none;
    border-bottom: 0 none;
    border-top: 2px solid #DCEFE4;
}
.page-template-template-blank-1 hr {
	border-top: 2px solid #DCEFE4;
}
.page-template-template-blank-1 blockquote.x-blockquote .x-cite {    
    font-weight: normal;    
    font-family: lato;
	font-size: 16px;
}
.page-template-template-blank-1 blockquote.x-blockquote.right-text {
    float: right;
    text-align: left;
    margin-left: 30px;
    margin-right: 0;
}
.single-casestudy .case-study-section .case-study-block .bg-box span {
    float: left;
    width: 100%;
    margin-bottom: 0;
}
.single-casestudy .case-study-section .case-study-block .bg-box strong {
	color: #953734;	
}
.single-casestudy .case-study-block .bg-box h3 {
    margin-bottom: 20px !important;
    border-bottom: 2px solid #000000;
    padding-bottom: 15px;
    text-transform: uppercase;
}
.single-casestudy .case-study-section .case-study-block .bg-box ul li span {
    color: #953734;
}
.single-casestudy .case-study-section .case-study-block ul.table-section li {
    width: 100%;
    display: inline-block;
    font-size: 16px;
}
.single-casestudy .case-study-section p {
	padding: 0 15px;
}
.single-casestudy .table-section p,
.single-casestudy .case-study-section .bg-box p{
	padding: 0;
}
.page-template-template-blank-1 .x-content-band {    
    float: left;
    width: 100%;
}
.new-line {
    display: block;
    clear: both;
}
.img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
ul.table-section.different-table-section li:nth-child(even) {
    margin-bottom: 15px;
}
.entry-featured .entry-thumb {    
    background-color: transparent;
}
a.more-link,
header.entry-header .entry-title a {
    color: #1a0dab;
}
a.more-link:visited,
header.entry-header .entry-title a:visited{
    color: #609;
}
a.more-link:hover,
header.entry-header .entry-title a:hover{
	color: rgb(0,153,63);
}
.study-block.list-view .study-block-inner {
    display: flex;
    align-items: flex-start;
}
.title-desc h2{
    margin: 0;
    font-size: 24px;
    font-weight: 700;
}
.title-desc h2 a {
	color: #252e61;
}
.title-desc {
    flex-grow: 8;
    padding-left: 20px;
}
.study-block .featured-img {
    flex: 0 0 190px;
	text-align: center;
    border: 1px solid #dddddd;
    border-radius: 6px;
}
.btn-box {
	flex: 0 0 172px;
    background: #FAFAFA;
    height: 150px;
    width: 172px;
    text-align: center;
    border-radius: 6px;
    padding: 15px;
    border: 1px solid rgb(238, 238, 238);
    margin-left: 15px;
}
.btn-box .case-fta span {
    display: inline-block;
    width: 100%;
}
.btn {
	display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn-detail {
    background: #00993f;
    color: #ffffff !important;
    width: 100%;
}
.btn-detail:hover {
	background: #00b34a;
}
.btn-box .case-fta {
    background: #252e61;
    color: #ffffff;
    border-radius: 6px;
    padding: 15px 10px;
	display: inline-block;
    margin-bottom: 10px;
    width: 100%;
}
.text-danger {
    color: rgb(217, 83, 79);
}
.study-block .location,
.excerpt-text p{
    margin: 0;
    padding-top: 10px;
	color: #292929;
}
.excerpt-text .more-link {
	display: none;
}
.excerpt-text {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.title-desc h2 a:hover {
    color: #00993f;
}
.pagination .page-numbers {
    height: 40px;
    width: 40px;
    display: inline-block;
    vertical-align: middle;
    background: #252e61;
    line-height: 19px;
    border-radius: 50px;
    padding: 10px;
    margin: 2px;
	color: #ffffff;
}
.pagination .page-numbers.current,
.pagination a.page-numbers:hover {
	background: #00993f;
}
.pagination {
    width: 100%;
    display: inline-block;
    text-align: center;
    padding: 20px 5px;
}
.pagination .prev.page-numbers,
.pagination .next.page-numbers {
    width: auto;
}
.grid-list-view-section ul {
    list-style-type: none;
    margin: 0;
	text-align: right;
}
.grid-list-view-section ul li a {
	font-size: 18px;
    margin-left: 5px;
    padding: 5px 6px 3px;
    border-radius: 2px;
	color: #ffffff;
	background: rgba(120, 121, 123,0.6);
}
.grid-list-view-section ul li {
    display: inline-block;
}
.grid-list-view-section ul li.active a {
	background: rgb(120, 121, 123);
}
.study-block.list-view {
    border-top: 1px solid #f2f2f2;
    margin: 20px 0;
    padding-top: 20px;
}
.study-block.grid-view {
    width: 33%;
    display: inline-block;
    margin-bottom: 30px;
	padding: 0 15px;  
}
.study-block.grid-view:first-child {
    margin-top: 30px;
}
.data-view-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
	    -webkit-box-align: baseline !important;
    -ms-flex-align: baseline !important;
    align-items: baseline;
}
.study-block.grid-view .study-block-inner {
	background-color: #FAFAFA;
	display: block;
	padding: 15px;  
	border: 1px solid rgb(238, 238, 238);
    border-radius: 6px;
}
.study-block.grid-view .featured-img {
    border: 0 none;
}
.study-block.grid-view .featured-img img {
    border-radius: 6px;    
}
.study-block.grid-view .btn-box {
    width: 100%;
    margin: 0;
    border: 0 none;
    padding: 15px 0 0;
	height: inherit;
}
.study-block.grid-view .title-desc {
    padding: 0;
    text-align: center;
}
.study-block.grid-view .title-desc .excerpt-text {
	display: none;
}
.study-block.grid-view .title-desc h2 {
    font-size: 22px;
    padding-top: 15px;
}
@media only screen and (max-width:767px) {
	.page-template-template-blank-1 blockquote.x-blockquote {
		width: 100%;
		margin-right: 0;
	}
	.study-block.list-view .study-block-inner {
		display: block;
	}
	.study-block .featured-img {
		max-width: 150px;
		margin: 10px auto;
		display: block;
	}
	.title-desc {
		text-align: center;
		display: block;
		padding: 5px 0 15px;
	}
	.btn-box {
		width: 100%;
		margin-left: 0;
	}
	.study-block.grid-view {
		width: 50%;
	}
}
@media only screen and (max-width:480px) {
	.study-block.grid-view {
		width: 100%;
	}
}